fieldLayouts:
  6456dd59-0460-4398-99d5-f73d072b331d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: b5d3ceb6-ecde-4a8e-8647-679894859990
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fc20b133-f80e-42e7-aef0-d7578c37ffd9
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8e985fed-753d-4338-b1c7-7d87a57bc0e2
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 94554172-dc47-40bc-8772-1f5ac7202013
            userCondition: null
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 51b8fa1c-d749-4de1-be93-4d2fa2862cdc
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e76ff537-1571-4032-a2fa-c65a63475489
        userCondition: null
handle: careers
hasTitleField: true
name: 'Careers Hub'
section: d2846b97-4ddb-44fd-b65b-bdd588754abc # Studying Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 4
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
